ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-12136) Installer wizard: Default selected stack should be HDP-2.3
Date Thu, 25 Jun 2015 00:39:04 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-12136?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14600439#comment-14600439
] 

Hudson commented on AMBARI-12136:
---------------------------------

SUCCESS: Integrated in Ambari-branch-2.1 #108 (See [https://builds.apache.org/job/Ambari-branch-2.1/108/])
AMBARI-12136. Installer wizard: Default selected stack should be HDP-2.3.(xiwang) (xiwang:
http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=77b162173ffaccaa8c870710851afa6b1befe548)
* ambari-web/app/config.js


> Installer wizard: Default selected stack should be HDP-2.3
> ----------------------------------------------------------
>
>                 Key: AMBARI-12136
>                 URL: https://issues.apache.org/jira/browse/AMBARI-12136
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-web
>    Affects Versions: 2.1.0
>            Reporter: Xi Wang
>            Assignee: Xi Wang
>            Priority: Critical
>             Fix For: 2.1.0
>
>         Attachments: AMBARI-12136.patch
>
>
> On Select Stacks page, default selected stack for HDP stacks is HDP-2.2.
> With Ambari 2.1.0 release, the most recent stack HDP-2.3 should be the default selection.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message